set xact_abort on
go

begin transaction
go

INSERT INTO dbo.FUNZIONE
  VALUES (N'GMW_anime', N'Utente Anime (Tekal)')
INSERT INTO dbo.FUNZIONE
  VALUES (N'GMW_animeMulti', N'Utente Anime (Tekal) - stampa multipla per esterne')
go

commit transaction
go




-- registro versione...
INSERT INTO [dbo].[LogUpdateDb] ([Versione],[Data]) VALUES(435, GETDATE())
GO
